MONGOC_CURSOR_DESTROY(3)

NAME
mongoc_cursor_destroy - mongoc_cursor_destroy()

SYNOPSIS

        void
        mongoc_cursor_destroy (mongoc_cursor_t *cursor);

PARAMETERS

    •   cursor: A mongoc_cursor_t.

DESCRIPTION

Frees a mongoc_cursor_t and releases all associated resources. If a server-side cursor has been allocated, it will be released as well.

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc